\documentclass{lecturenotes}

\usepackage{specificstyle}

\renewcommand{\lectureHeader}{Advanced Topics in Algebra}
\renewcommand{\lectureTitle}{Hopf~Algebras, Quantum~Groups and~Nichols~Algebras}
\renewcommand{\lectureSubtitle}{Summer Term~2021}
\renewcommand{\authorname}{Jendrik Stelzner}
\renewcommand{\onlineadress}{https://gitlab.com/lecture-notes-bonn/original/nichols-algebras-notes-ss21}
\renewcommand{\emailadress}{jendrikstelzner@uni-bonn.de}

\input{symbols}
\bibliography{bibliography/references.bib}

\begin{document}

\frontmatter
	\maketitle
	\include{sections/preface}
	\tableofcontents
	\include{sections/overview}

\mainmatter
	\include{sections/1_hopf_algebras}

\appendix

\backmatter
	\printbibliography
	\printnoidxglossary[title = {List of Symbols}, type = symbols]
	\printindex
\end{document}
